{
  "version": "2.3.12",
  "sourceTimeStamp": 1705012320000,
  "outputTimeStamps": {
    "log.json": 1744941755038.1982,
    "out.bin": 1744941755031.355,
    "out.gltf": 1744941755037.1646
  },
  "options": {
    "preferLocalTimeSpan": false,
    "smartMaterialEnabled": false,
    "matchMeshNames": false
  }
}
